@charset "utf-8";
/* CSS Document */

html {
    margin: 0;
    padding: 0;
    border: 0;
}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1.5;
    background: white;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
    float: none !important;
}

table, th, td {
    vertical-align: middle;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
}

blockquote, q {
    quotes: "" "";
}

a img {
    border: none;
}

:focus {
    outline: 0;
}

* {box-sizing: border-box; -mox-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;}

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none; 
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* 
	font-family: 'Baloo Tamma', cursive;
    font-family: 'Karla', sans-serif;
*/

body {background:url('../images/service-bg.jpg')repeat 0 0; font-family: 'Karla', sans-serif; font-size: 100%; position: relative;z-index: 0}
.wrapper    {max-width:/*1200px*/1170px; width:98%; margin:0 auto;}

header{position: absolute; width: 100%; float: left;}
.topheader {background:#ffffff; width:100%; float:left;}
.topheader ul{float:right; list-style: none; width:auto}
.topheader ul li{float: left; list-style: none; display: inline-block; width: auto; line-height: 60px}
.topheader ul li.quote{background: #00a9bd; font-size: 18px; padding: 0 30px; font-weight: bold}
.topheader ul li.phone{background: #e1e1e1; font-size: 30px; padding: 0 30px; font-weight: bold}

.topheader ul li.quote:hover{background: #0096a8}

.topheader ul li.quote a{color:#ffffff; text-decoration: none}
.topheader ul li.phone a{color:#3e3e3e; text-decoration: none}
.topheader ul li.phone a:hover{text-decoration: underline}

.topheader ul li.quote a i{margin-right: 10px; font-size:20px;}
.topheader ul li.phone a i{margin-right: 10px; font-size:26px;}

.primeryheader {width:100%; float: left; border-bottom: 1px solid #565457; height: 109px; position: relative; z-index: 1;}


.logo{max-width: 320px; float: left; margin: 36px 0 0 0 }

.navigation{background: #990000; float:left; width:100%}

/* navigation menu */
a { text-decoration: none; }

div#overlay { display: none; }
a#toggle {position: fixed; top: 8px; left: 10px; width: 40px; height: 40px; background: #00a9bd; text-align: center; color: white; display: none; transition: all ease-out 0.3s; z-index: 100;}
a#toggle i {position: relative; top: 50%; transform: translateY(-50%); font-size: 20px;}
main#content { padding: 10px; }
#menu ul li i.fa.fa-caret-down.mysubmenu {display:none;}
#menu {text-align: center; transition: all ease-out 0.3s; margin: 30px 0 0; float: right;}
#menu a { color: white; }
#menu ul {margin: 0; padding: 0; float:right; }
#menu ul li {display: inline-block; position: relative; float:left}
#menu ul li > a {display: inline-block; padding: 10px 30px; font-size: 14px; text-transform: uppercase; font-size: 15px;}

#menu ul li > a > i {margin-left: 15px; transition: all ease-out 0.3s; -webkit-transition: all ease-out 0.1s; -moz-transition: all ease-out 0.3s; -ms-transition: all ease-out 0.3s;}
#menu ul li ul {display: none; position: absolute; top: 38px; width: 700px; text-align: left; z-index: 2; left: 50%; margin-left: -300px; padding: 5px;}
#menu ul li ul li { display: block; }
#menu ul li ul li a { display: block; }
#menu ul li:hover > a, #menu ul li.activepg { background:#00a9bd; border-radius: 30px; }

#menu ul li:hover > a > i { transform: rotateZ(90deg); }
#menu ul li:hover ul {display: block;}


ul.sub-menu	{background: rgba(0,0,0,0.9); top: 42px!important; border: 0px solid #ccc!important; width:100%}
ul.sub-menu li{margin:0px!important; padding:0px!important;}
#menu ul li ul li{width:50%; float:left}
#menu ul li ul li a{padding:10px }
#menu ul li ul li:hover > a {background: #00a9bd; border-radius: 0;}
#menu ul li ul li > a {border-right: 0px solid #666666; text-transform: capitalize}
/*#menu ul li:last-child{background:#2E353B}*/
#menu ul li:last-child:before{display:none}

#menu ul li.activepg > a,#menu ul li.current-page-ancestor{background: #00a9bd; border-radius: 30px;}
#menu ul li.current-page-ancestor ul.sub-menu li.activepg {background: #00a9bd; border-radius: 0px !important;}
.lastchild  {background:#2E353B}




/* for banner */
#banner {margin-top: 60px; float:left; width:100%; }
#banner img{width:100%}




.service_section {background: url('../images/service-section-bg.png')no-repeat center 200px; background-size: 100%, 100%; float:left; width:100%; opacity:0;}
.clientslider_div {opacity:0;}
.industry_container {background: #ffffff; width: 100%; border-radius: 5px; margin: -75px 0 0 0; padding: 50px; float:left; text-align: center; position: relative; z-index: 10000;}

.industrybox {width: 33%; float: left; position: relative;z-index: 0}
.industrybox:nth-child(2n):after{content: ''; background: #e7e7e7; height: 180px; width: 1px; position: absolute; z-index: 1; left: 0; top: 0;}
.industrybox:nth-child(2n):before{content: ''; background: #e7e7e7; height: 180px; width: 1px; position: absolute; z-index: 1; right: 0; top: 0;}
.industryname {font-size: 24px; color:#034c55; font-family:'Baloo Tamma', cursive; text-align: center; margin: 24px 0 30px 0; position: relative; z-index: 0}
.industryname:before {content: ''; background: url('../images/industry-arrow.png')no-repeat 0 0; width: 33px; height: 33px; position: absolute; margin: 15px 0 0 -16px; left: 50%; top: 30px;}

.service_section h3{font-size: 30px; color:#034c55; font-family: 'Baloo Tamma', cursive; text-align: center; width:100%; margin: 55px 0; float:left; position:relative}
.service_section h3:after{content: '';background: url(../images/section-title-after-img.png)no-repeat 0 0;position: absolute;left: 50%;margin-left: -133px;bottom:  -36px;width: 276px;height: 23px;z-index: 1; }


/* flexisel slider */

.serviceslider_div.clearfix{width:100%; float:left; margin: 30px 0 40px;}
.serviceicon {float: left;width: 100%; border-radius: 8px 8px 0 0; background: #ffffff;  transition: all 0.25s ease;}
a.servicebox:hover .serviceicon {background: #00a9bd; transition: all 0.25s ease;}
.servicename {background: #f5f5f5;  border-top:1px solid #e4e7ec; width: 100%; line-height: normal; float: left; padding: 15px 20px; font-size: 18px; color: #536170; font-family: 'Karla', sans-serif; line-height: 24px; }
.serviceicon img.normal {display:block; margin: 28px auto!important}
.serviceicon img.hover {display:none; margin: 28px auto!important}


a.servicebox {padding: 0; display: inline-block; width: 80%; margin: 0 auto; box-shadow: 0px 0px 5px #cccccc}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {position: relative; overflow: hidden; float:left; width:100%; background:transparent; padding: 0 0 40px 0}

.nbs-flexisel-item {
    float:left;
    margin:0px auto;
    padding:0 0 10px;
    cursor:default;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: default;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {padding: 5px 13px;border-radius: 50%;-moz-border-radius: 50%;-webkit-border-radius: 50%;position: absolute;cursor: pointer;z-index: 4;bottom: 0px;background: rgb(0, 169, 189);color: #fff;}

.nbs-flexisel-nav-left {left: 50%; margin-left: -40px;}

.nbs-flexisel-nav-left:before {
    content: "<"
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {right: 50%; margin-right: -40px;}

.nbs-flexisel-nav-right:before {
    content: ">"
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}




/*welcome section style */
.welcome_section{width:100%; float:left; background: #00a9bd; padding:40px 0}
.welcome_section .leftcontent {width:calc(100% - 580px); float:left;}
.welcome_section .beforeafter_div {width: 533px; float: right; max-width: 100%;}
.welcome_section h4{color:#ffffff; font-family: 'Baloo Tamma', cursive; font-size: 26px; text-transform:uppercase; margin: 15px 0 0}
.welcome_section p{color: #ffffff; font-family: 'Karla', sans-serif; font-size: 15px; margin: 0 0 10px 0; padding: 0 20px 0 0;}
.welcome_section p a{color: #ffffff; text-decoration: none}
.welcome_section p a:hover{color: #ffffff; text-decoration: underline}


/* for before after */
.twentytwenty-handle {border: 3px solid #00a9bd!important; background: #ffffff!important;}
.twentytwenty-left-arrow {border-right: 6px solid #00a9bd;}
.twentytwenty-right-arrow {border-left: 6px solid #00a9bd;}
.twentytwenty-container {border-radius: 30px;}
.beforeaftertext {background: #ffffff;font-family: 'Baloo Tamma', cursive;text-align: center;width: 99.7%;padding: 40px 0 5px 0; margin: -30px 0 0 0;font-size: 22px;border-radius: 0 0 30px 30px; color: #034c55;}


/* process section */
.process_section {width:100%; float:left; background: #ffffff}
.process_section h4{color:#034c55; text-align: center; width:100%; float:left; font-size: 38px;font-family: 'Baloo Tamma', cursive; margin: 50px 0 0px; text-transform: uppercase}
.process_section h6{color:#898989; text-align: center; width:100%; float:left; font-size: 15px;font-family: 'Karla', sans-serif; margin:0px 0 30px; }

.process_container {width:100%; float:left;text-align: center; margin: 10px 0 50px 0}
.process_div{display: inline-block; width: 20%; text-align: center; margin: 0 2.3%;}
.process_div .processicon {border:1px solid #00a8bc; width: 144px; height: 144px; border-radius: 50%; background: #ffffff; text-align: center; margin: 0 auto; padding: 35px 0 0; position: relative}

.process_div .processicon:after {content: ''; border: 1px solid #00a8bc; width: 36px; height: 29px; position: absolute; left: 50%; margin-left: -18px; bottom: -16px; border-radius: 50%; background: #ffffff; padding: 6px 0 0 0; font-weight: bold}

.process_div .processicon:before {content: '';background: url(../images/process-arrow.png)no-repeat center 0;width: 126px;height: 36px;position: absolute;left:  -99%;background-size: 100%;} 

.process_div:first-child .processicon:before {display: none} 
.process_div:nth-child(3n) .processicon:before {transform: rotate(180deg); top: 90px;} 

.process_div:first-child .processicon:after {content: '1';}
.process_div:nth-child(2n) .processicon:after {content: '2';}
.process_div:nth-child(3n) .processicon:after {content: '3';}
.process_div:last-child .processicon:after {content: '4';}


.processname{font-size: 18px; color: #034c55; font-family: 'Karla', sans-serif; text-align: center; text-transform: uppercase; float:left; width:100%; margin: 30px 0 0; font-weight: bold}


/*client_section */
.client_section {width:100%; float:left; background: #ebebeb; text-align: center; padding: 0 }
.client_section h4{color:#034c55; text-align: center; width:100%; float:left; font-size: 38px;font-family: 'Baloo Tamma', cursive; margin: 50px 0 20px; text-transform: uppercase}
/*.clientslider_div img{width:100%}*/
.clientslider_div img {width: /*79%*/88%;}



/* footer section styles */
footer{background: url('../images/footer-bg.jpg')repeat 0 0; width:100%; float:left}
.contectinfo {border-bottom: 1px solid #2d686f; width:100%; float:left; background: rgba(255,255,255, 0.04)}
.contectinfo dl{width:33.33%; float:left; padding: 40px 20px;}

.contectinfo dl a{display: block; float:left; width:100%}
/*.contectinfo dl a:hover dt span.email {background: url(../images/contact-info-sprite.png)no-repeat 17px -73px #cfdfe1;}*/

.contectinfo dl.borderrl{border-right: 1px solid #43767c; border-left: 1px solid #43767c}
.contectinfo dl dt{float:left; }

.contectinfo dl dt span{width:78px; margin:0 20px 0 0; float:left; border:1px solid #cfdfe1; border-radius: 50%; height: 78px; display: block}

.contectinfo dl dt span.address{background: url('../images/contact-info-sprite.png')no-repeat 17px 14px transparent}
.contectinfo dl dt span.email{background: url('../images/contact-info-sprite.png')no-repeat -83px 17px transparent}
.contectinfo dl dt span.phone{background: url('../images/contact-info-sprite.png')no-repeat -208px 17px transparent}

.contectinfo dl dt:hover span.address{background: url('../images/contact-info-sprite.png')no-repeat 17px -73px #cfdfe1}
.contectinfo dl dt:hover span.email{background: url('../images/contact-info-sprite.png')no-repeat -83px -70px #cfdfe1}
.contectinfo dl dt:hover span.phone{background: url('../images/contact-info-sprite.png')no-repeat -208px -70px #cfdfe1}

.contectinfo dl a:hover dt span.address{background: url('../images/contact-info-sprite.png')no-repeat 17px -73px #cfdfe1}
.contectinfo dl a:hover dt span.email{background: url(../images/contact-info-sprite.png)no-repeat -83px -70px #cfdfe1;}
.contectinfo dl a:hover dt span.phone{background: url('../images/contact-info-sprite.png')no-repeat -208px -70px #cfdfe1}


.contectinfo dl dd{width:; float:left}
.contectinfo dl dd span{font-size: 20px;color:#ffffff;font-family: 'Baloo Tamma', cursive; display: block; margin: 15px 0 0  }
.contectinfo dl dd, .contectinfo dl dd a{color:#ffffff; text-decoration: none}
.contectinfo dl dd a:hover{color:#ffffff; text-decoration: underline}
.copyright {float:left; width:100%; border-top: 1px solid #2d686f; text-align: center; padding: 20px 0; font-size: 14px; color: #33b0c0}
.serviceoffered {float:left; width:60%}
.overviewlinks {float:left; width:20%}
.footerlogo_div {float:left; width:20%}

.contectinfo dl:first-child a{cursor: default!important; }

.footerlinks_section {padding: 50px 0; float: left; width: 100%;}
.footerlinks_section h5 {font-size: 26px; color: #ffffff; font-family: 'Baloo Tamma', cursive; margin-bottom: 10px;}
.footerlinks_section ul{padding: 0; width: 100%; margin: 0 0 20px 0; float: left;}

.footerlinks_section ul.sociallinks {margin: 10px 0 30px 0;}
.footerlinks_section ul li{width:100%; margin: 0; background: url(../images/footer-bullet.png)no-repeat 0 8px; list-style: none; padding: 0 0 10px 20px; float:left; display: inline-block; font-size: 15px; }
.footerlinks_section ul li a{color:#9fbfc3; text-decoration: none }
.footerlinks_section ul li:hover a{color:#ddf7fa; text-decoration: underline}


.footerlinks_section .serviceoffered ul li{width:48%!important}
.footerlinks_section .overviewlinks ul li{width:96%!important}
.footerlinks_section .overviewlinks ul.sociallinks li{width:auto!important; background: none; padding: 0 10px 0 0 }
.footerlogo_div img {margin: 0 0 20px; width: 100%;}

/* inner page */
#innerbanner {margin-top: 55px; float: left; width: 100%;}
#innerbanner img{width:100%; height: 110px}
#innerpg_section {float: left; width: 100%; padding: 0 0 40px 0; background: url(../images/service-section-bg.png)no-repeat center 40px;}
#innerpg_section h3 {font-size: 30px;color: #034c55;font-family: 'Baloo Tamma', cursive;text-align: center;width: 100%;margin: 30px 0 70px;float: left;position: relative;text-transform: uppercase;}
#innerpg_section h3:after {content: '';background: url(../images/section-title-after-img.png)no-repeat 0 0;position: absolute;left: 50%;margin-left: -133px;bottom: -36px;width: 276px;height: 23px;z-index: 0;}


/* service page styling*/
.serviceboxcontainer{float: left; width: 100%; text-align: center}  
.serviceboxwrapper {float: left;margin: 0px auto;padding: 0 0 35px;cursor: pointer;position: relative;line-height: 0px;width:25%}
.serviceboxwrapper img {max-width: 100%;cursor: pointer;position: relative;margin-top: 10px;margin-bottom: 10px;}
a.servicebox {padding: 0;display: inline-block;width: 80%;margin: 0 auto;box-shadow: 0px 0px 5px #cccccc;}


/*testimonials */
.testimonialcontainer {float:left; width:100%; text-align: left}
.testimonialbox {width: 30%; margin: 0 1.5% 30px; background: url(../images/testimonials-quote-img.png)no-repeat center 30px #ffffff; box-shadow: 0px 0px 5px #cccccc; position: relative; display: inline-table; min-height: 33vh; padding: 0 0 60px 0;}
.testimonialbox p{margin: 20px 30px 90px 30px; text-align: center; font-size: 18px; color: #a7a7a7;}
.testimonialbox p:first-child{margin: 90px 30px 10px 30px;}

.clientnamebox {position: absolute; width:100%; text-align: center; font-size: 18px; color: #636565;font-family: 'Karla', sans-serif; text-transform: uppercase; bottom: 0; left: 0; background: #f1f0f0; padding:18px 0; font-weight: bold}


/* contact us page style */
.innerpg_container {width:100%; background: #ffffff; float: left; padding: 30px;}
.contact_left {width: calc(100% - 430px); float: left; margin: 0 0 15px;}
.contact_left p {margin: 10px 0 30px;text-align: justify;color: #8b8b8b;font-size: 16px; } 
.contact_left .formbox input[type="text"], .contact_left .formbox input[type="email"], .contact_left .formbox input[type="tel"], .contact_left .formbox textarea, .request_formbox input[type="text"], .request_formbox input[type="email"], .request_formbox textarea {
    width: 100%;
    float: left;
    background: #ffffff;
    border: 1px solid #e1e5ee;
    padding: 18px 10px;
    margin: 0 4% 20px 0;
    font-size: 15px;
    color: #656565; font-family: 'Karla', sans-serif;
}
textarea {
    height: 100px;font-family: 'Karla', sans-serif; 
}
.wid50{width:48%!important; margin-right:0!important}
.sbmt_btn {
    color: #ffffff;
    float: right!important;
    background: #00a9bd;
    padding: 20px 60px;
    border: 0px solid red;
    text-transform: capitalize;
    font-size: 18px;
    cursor: pointer; font-family: 'Karla', sans-serif; 
        margin-top: -14px;
}
.sbmt_btn:hover {background: #0296a8;}




.captchadiv {float: right; width: 233px;}
.g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}


.contact_right{width:380px; float:right}

.contact_right .infotext{padding: 30px 30px 50px; background: #034c55; color: #ffffff; font-size: 22px; font-family: 'Karla', sans-serif; font-weight: 400; text-align: center;} 
.map_div{border: 4px solid #f5f5f5; width:100%; float:left; margin: 30px 0 0 0}
.contact_right .infotext span{color:#fada43}
.contactinfo_right {position: relative;z-index: 0; width:100%; background: #00a9bd; float:left; padding: 30px 0 0 0;}
.contactinfo_right a.phonelink_right{background: url(../images/phone-icon-right.png)no-repeat 15px -1px #ffffff; border-radius: 20px; font-size: 24px; padding: 6px 20px 0 65px; position: absolute; color: #466374; left: 50%; font-family: 'Baloo Tamma', cursive; margin-left: -100px; text-align: center; top:-25px;
text-decoration: none} 
.contactinfo_right a:hover.phonelink_right {text-decoration: underline}
.contactinfo_right dl{width:100%; float:left; padding: 20px 30px}
.contactinfo_right dl dt{width:70px; height:70px; float:left;}


.contactinfo_right dl dt span.address{background:url('../images/contact-info-sprite.png')no-repeat 14px -76px #a5e3eb}
.contactinfo_right dl dt span.email{background: url('../images/contact-info-sprite.png')no-repeat -87px -72px  #a5e3eb}
.contactinfo_right dl dt span.phone{background: url('../images/contact-info-sprite.png')no-repeat -211px -73px #a5e3eb}
.contactinfo_right dl dt span {width: 70px;margin: 0 20px 0 0;float: left;border: 1px solid #cfdfe1;border-radius: 50%;height: 70px;display: block;}
.contactinfo_right dl dd span {font-size: 20px;color: #ffffff;font-family: 'Baloo Tamma', cursive;display: block;margin: 8px 0 0;}
.contactinfo_right dl dd{ color: #ffffff; float: right; text-decoration: none; margin: 0; width: calc(100% - 90px);}


.contactinfo_right dl dd a {color: #ffffff; float:left; text-decoration: none;}
.contactinfo_right dl dd a:hover {color: #ffffff; text-decoration: underline;}
.contactinfo_right dl.bordertb {border-top: 1px solid #33baca; border-bottom: 1px solid #33baca;}

a:hover.servicebox{box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0px 0px 10px rgba(0, 0, 0, 0.1); transition: all 0.25s ease}


/* landing pages style */
.content_div {background: #ececec; width:100%; float:left}
.content_div img{max-width: 50%; width:100%;}
.content_div img.fleft{margin-right:40px;}
.content_div img.fright{margin-left:40px;}
.content_div p{color: #7e7e7e; font-size: 16px; margin: 40px 40px 10px; font-family: 'Karla', sans-serif;}


.content_div.wid100 {float:left; width:100%; padding: 10px 30px 30px; background: #ffffff} 
.content_div.wid100 .fright{background: url(../images/landing_pg-CTA-bg.jpg)no-repeat right 0; width: 48%; position: relative; min-height: 33vh; overflow: hidden; background-size: cover; height: 400px;}

.content_div.wid100 .fright p{position: absolute; margin: 25% 0 0 -45%; left:50%; width:90%; text-align: center; font-family: 'Baloo Tamma', cursive; font-size: 25px;}
.content_div.wid100 .fright p img{width:100%;max-width: 320px;}
.content_div.wid100 .fright p span{width:100%; display: block; padding: 10px 0; color: #ffffff}
.content_div.wid100 .fright p a{text-decoration: none; color:#ffffff}


.content_div.wid100 .fleft{width: 48%;}
.content_div.wid100 .fleft .icontextbox{width: 100%; background: #f1f1f1; float:left; margin: 0 0 20px; position: relative}
.content_div.wid100 .fleft .icontextbox h4{background: #00a9bd; width:100%; color:#ffffff; font-size: 22px; font-family: 'Karla', sans-serif; padding: 10px;}

/*.content_div.wid100 .fleft .icontextbox img{width: 100%; float: right;max-width:110px; background: #ffffff; padding: 30px; border-radius: 50%; margin:-30px 40px 0 0;}*/
.content_div.wid100 .fleft .icontextbox img {width: 100%;float: right;max-width: 110px;padding: 30px 28px 30px 22px;}
.content_div.wid100 .fleft .icontextbox p{padding: 20px; float: left; text-align: left; margin: 0; width: calc(100% - 150px); font-size: 18px; color: #8b8b8b}

/*
.innerpg_container .fright p{position: absolute; z-index: 1; top: 33%; left:0; background: green; width:100%; text-align: center}
.innerpg_container .fright p span, .innerpg_container .fright p img, .innerpg_container .fright p a{width: 100%; float:left; }*/

.wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible{overflow: inherit!important; box-shadow: 1px 1px 10px #cccccc!important}
.wonderplugin-gridgallery-item:after{content: " ";height: 100%;width: 92%;margin-left: -45%;left: 50%;top: -10px;background: #ffffff;top: -15px;position: absolute;z-index:  -1;border-radius: 10px; }


.clientslider_div .nbs-flexisel-nav-left, .clientslider_div .nbs-flexisel-nav-right {display:none}

.content_div.img-right ul li, .content_div.img-left ul li {display: block}
.innerpg_container .content_div.img-right ul {width: 100%; margin: 0; padding: 20px 40px;}

.innerpg_container ul {width: 100%;margin: 0;padding: 20px 40px;}
.innerpg_container ul li{width: 100%!important;}
.innerpg_container ul.area-list li{width: 24%!important; display: inline-block}
.innerpg_container p a{color:#7e7e7e; text-decoration: none}
.innerpg_container p a:hover{color:#7e7e7e; text-decoration: underline}

.content_div p ~ p{margin: 10px 40px 0}

a.wpgridlightbox:before{content: '';
    background: url(../images/zoom-icon.png)no-repeat center center rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    border-radius: 6px; opacity: 0;  transition: 1s ease all}

a.wpgridlightbox:hover:before{opacity: 1; transition: 1s ease all; cursor: pointer}
    #html5-elem-data-box, .html5-nav-list{display: none!important}
#html5-image {padding: 0px !important;}


div#html5-elem-box{overflow: inherit !important;}
#html5-prev{left: 44% !important ;top: 105% !important; display: block!important; opacity:1!important; background: url('../images/lightbox-prev.png')no-repeat 0 0; width: 52px; height: 34px;}
#html5-next{top: 105% !important; left: 51% !important; right: inherit !important; display: block!important; opacity: 1!important; background: url(../images/lightbox-next.png)no-repeat 0 0; width: 52px; height: 34px;}

#html5-prev:hover{background: url('../images/lightbox-prev-hover.png')no-repeat 0 0;}
#html5-next:hover{background: url(../images/lightbox-next-hover.png)no-repeat 0 0;}

#html5-prev img, #html5-next img{display: none!important}

.callus_div {width: auto; float: left; padding: 18px 0 0; line-height: normal}
.callus_div a{color:#666666; text-decoration: none; font-weight: bold}
.callus_div a:hover {color:#00a9bd; text-decoration: underline}
.wonderplugin-gridgallery-item-container {z-index: 0!important}

.content_div h5 {
    color: #7e7e7e;
    font-size: 22px;
    margin: 20px 40px 0;
    font-family: 'Karla', sans-serif;
    line-height: normal;
}


.iconcontainer_div {
    background: #ffffff;
    width: 120px;
    float: right;
    height: 120px;
    margin: -30px 30px 20px 0;
    border-radius: 50%;
}






/* ==========================================================================
Helper classes
========================================================================== */
.fleft{float:left!important}
.fright{float:right!important}
.bold{font-weight:bold}
.align_center{text-align:center!important}
.align_right{text-align:right!important}
.align_left{text-align:left!important}
p{margin:10px 0; text-align:justify}
.txt-white  {color:#ffffff}


.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}